{
    "dc_identifier": "nl.gm0399.2c.2012.4172215-2",
    "dc_title": "Z - Cie Openbare Ruimte tm 03-2021 2012-01-18 - Groenbeleidsplan 2012-2022",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Heiloo op 2012-01-18. Onderdeel: Groenbeleidsplan 2012-2022.",
    "dc_source": "https://heiloo.bestuurlijkeinformatie.nl/Agenda/Index/7e5e264e-214b-46bd-bf3a-270b3acbb4eb",
    "dc_publisher": "gm0399",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2025-12-09",
    "foi_publishedDate": "2012-01-18",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Heiloo",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Heiloo",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "147",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0399.2c.2012.4172215-2",
    "dc_externalIdentifier": "4172218",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-01-18",
    "foi_meetingNumber": "4172215",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "4.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0399.2c.2012.4172215-2.doc.1",
            "dc_title": "commissievoorstel Groenbeleidsplan 2012-2022",
            "foi_fileName": "commissievoorstel%20Groenbeleidsplan%202012-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=73a76fd8-c219-4df6-892c-235f227fee6c"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2012.4172215-2.doc.2",
            "dc_title": "bijlage bij commissievoorsel Groenbeleidsplan Heiloo 2012-2022 zienswijze",
            "foi_fileName": "bijlage%20bij%20commissievoorsel%20Groenbeleidsplan%20Heiloo%202012-2022%20zienswijze.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=46cb8698-087f-42d3-bc34-a1f4261bcb2e"
        },
        {
            "dc_identifier": "nl.gm0399.2c.2012.4172215-2.doc.3",
            "dc_title": "bijlage bij commissievoorstel Groenbeleidsplan Heiloo 2012-2022",
            "foi_fileName": "bijlage%20bij%20commissievoorstel%20Groenbeleidsplan%20Heiloo%202012-2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Heiloo&id=44010c1d-1e9d-4d4f-aae3-737b6c854b42"
        }
    ]
}